package_name_msg="On-Line Documentation"
default_destination='$d_dest_dir/docs'
install_prompt_msg="
    The On-Line Documentation Package contains the Macintosh
    Application Environment User's Guide in a format that can be viewed
    by using Apple DocViewer. MAE must be running in order for you to
    use the Apple DocViewer application.

    Do you want to install this package?
"
install_help_msg="
    The On-Line Documentation Package is an optional package.

    Enter 'yes' or 'no'.
"
remove_prompt_msg="
    The On-Line Documentation Package contains the Macintosh
    Application Environment User's Guide.

    Do you want to remove this package?
"
remove_help_msg="
    The On-Line Documentation Package contains the Macintosh
    Application Environment User's Guide.

    Enter 'yes' or 'no'.
"
destination_prompt_msg="
    The On-Line Documentation Package can be installed only in a
    directory for which you have permission to create files.

    Which directory do you want the On-Line Documentation Package
    installed in?
"
destination_help_msg="
    You can install the On-Line Documentation Package in any
    directory for which you have write permissions.

    If you choose a directory that does not already exist, the
    Installer will attempt to create it.
"
where_is_prompt_msg="
    In which directory do you want the On-Line Documentation Package
    installed?
"
where_is_help_msg="
    Enter the path to where the On-Line Documentation is installed.
"
installing_in_msg="
    Installing On-Line Documentation..."
verifying_in_msg="    Verifying On-Line Documentation..."
cleaning_up_in_msg="    Cleaning up On-Line Documentation..."
removing_from_msg="    Removing On-Line Documentation..."
files_removed_msg="files were removed"
files_not_removed_msg="files could not be removed"
files_missing_msg="files were not found"
cannot_create_dir_msg="
    The installation of the On-Line Doumentation Package cannot continue.
    The Installer in unable to create the directory shown below.
   "
copy_failed_msg="
    The installation of On-Line Documentation Package cannot continue.
    The Installer encountered an error while copying files.

    The Installer will remove any partially installed files.
"
cannot_access_dir_msg="
    The installation of the On-Line Documentation Package cannot
    continue.  The Installer cannot access the directory shown below.
   "
cannot_locate_file_msg="
    The installation of On-Line Documentation Package cannot continue.
    The Installer cannot locate a file that should have been installed.
    The file is shown below.
   "
cannot_locate_dir_msg="
    The installation of On-Line Documentation Package cannot continue.
    The Installer cannot locate a directory that should have been
    installed.  The directory is shown below.
   "
file_missing_msg="
    The installation or removal of On-Line Doumentation Package cannot
    continue.  The Installer cannot locate a required file.  The file
    is shown below.
   "
checksum_incorrect_msg="
    The verification of the On-Line Documentation Package cannot
    continue. The Installer detected a checksum error in the file
    shown below.
   "
updating_in_msg="
    The On-Line Documentation Package is already installed.
    Updating On-Line Documentation Package..."
backing_up_to_msg="    Saving old On-Line Documentation files..."
removing_old_files_msg="    Removing old On-Line Documentation files..."
installing_new_files_in_msg="    Installing new On-Line Documentation files..."
restoring_old_files_in_msg="    Restoring original On-Line Documentation files..."
finishing_in_msg="    Finishing Installation of On-Line Documentation Package..."
no_write_privs_msg="
    The Installer cannot make changes (write) to the file or directory
    shown below.
   "
